    body {
        margin: 0px;
        background: url('/images/big-bg.png') center top no-repeat fixed;
        background-size: 100% 100%;
        font-family: 'Athiti', sans-serif;
    }
    #menubutton {
        display: none;
    }
    #container {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        border: 15px solid white;
        background-color: white;
        min-height: calc(100vh - 30px);
    }
    #logo {
        float: left;
        width: 50%;
    }
    #logo img {
        max-width: 100%;
        height: 120px;
        transition: height 1s;
        -webkit-transition: height 1s;
    }
    #container> #header {
        background: #a0d4fa;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0.3, #ffffff), color-stop(1, #3fa9f5));
        background: -ms-linear-gradient(bottom, #ffffff, #3fa9f5);
        background: -moz-linear-gradient(center bottom, #ffffff 30%, #3fa9f5 100%);
        background: -o-linear-gradient(#3fa9f5, #ffffff);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3fa9f5', endColorstr='#ffffff', GradientType=0);
        height: 159px;
        transition: height 1s;
        -webkit-transition: height 1s;
        position: relative;
    }
    #navigation {
        border-bottom: 1px solid black;
        border-top: 1px solid black;
        height: 37px;
        position: absolute;
        bottom: 0px;
        width: 100%;
        transition: height 1s;
        -webkit-transition: height 1s;
    }
    nav {
        transition: height 1s;
        -webkit-transition: height 1s;
        position: relative;
        overflow: hidden;
        height: 100%;
        margin: 0px;
        width: 100%;
    }
    nav ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0px;
        margin-left: -1px;
        list-style: none;
        height: 100%;
        -webkit-padding-start: 0px;
    }
    nav a li {
        flex-grow: 1;
        flex-basis: auto;
        margin: 0;
        padding: 0;
        text-align: center;
        background-color: #fff;
        height: auto;
        line-height: 37px;
        width: 100%;
        transition: height 1s;
        -webkit-transition: height 1s;
    }
    nav a {
        text-decoration: none;
        color: black;
        width: calc(calc(100% / 6) - 1px);
        border-right: 1px solid #ccc;
        transition: color 0.3s, background-color 0.3s;
        -webkit-transition: color 0.3s, background-color 0.3s;
    }
    nav a:hover> li {
        background-color: #3fa9f5;
        color: white;
        transition: color 0.3s, background-color 0.3s;
        -webkit-transition: color 0.3s, background-color 03.s;
    }
    .cart {
        display: inline-block;
        min-width: 140px;
    }
    #orderqty {
        cursor: text;
        width: 46%;
        border: 0;
        height: 26px;
        padding: 0px 0px 0px 23%;
        cursor: pointer;
        color: #fff;
        line-height: 15px;
        font-family: 'Rokkitt', 'Open Sans', Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
        background: #3fa9f5;
        border-radius: 5px 5px 5px 5px;
        transition: color 0.3s, background-color 0.3s;
        -webkit-transition: color 0.3s, background-color 0.2s
    }
    #header:last-of-type {
        clear: both;
    }
    #header #right img {
        float: left;
    }
    #header #right {
        height: 100%;
        text-align: center;
    }
    #header #right button:first-of-type {
        margin-left: 50px;
    }
    .search {
        width: calc(100% / 6);
        text-align: center;
    }
    .search input {
        width: 90%;
        height: 100%;
    }
    #left {
        float: left;
        width: 20%;
        height: auto;
    }
    #left>#header,
    #right> #header {
        background: #3fa9f5;
        margin-top: 15px;
        height: 20px;
        padding-top: 5px;
        padding-bottom: 15px;
        margin-bottom: 5px;
    }
    #left> #header> p,
    #right> #header> p {
        background-color: white;
        margin: 0px;
        font-size: 20px;
    }
    .socialmedia {
        text-align: center;
        margin-top: -20px;
    }
    .socialmedia img {
        width: 40%;
        margin-bottom: 10px;
        margin-top: -2.5%;
        transition: width 0.5s, margin 0.5s;
        -webkit-transition: width 0.5s, margin 0.5s;
    }
    .socialmedia img:first-of-type {
        padding-right: 10px;
    }
    .socialmedia img:hover {
        width: 45%;
        margin-top: -2.5%;
        transition: width 0.5s, margin 0.5s;
        -webkit-transition: width 0.5s, margin 0.5s;
    }
    .contents {
        background-color: rgb(251, 251, 253);
        list-style: none;
        padding: 0px;
        margin: 0px;
        padding-bottom: 10px;
    }
    .contents img {
        width: 100%;
        border-radius: 15px 15px 15px 15px;
    }
    .contents p {
        margin: 5px 0px 5px 5px;
    }
    .contents a li {
        border-top: 1px solid black;
        padding-bottom: 8px;
        padding-top: 8px;
        -webkit-transition: color 0.3s;
        transition: color 0.3s;
    }
    .contents a li:hover {
        color: #777;
        transition: color 0.3s;
        -webkit-transition: color 0.3s;
    }
    .contents a {
        text-decoration: none;
    }
    .contents a li {
        cursor: pointer;
        color: #3fa9f5;
    }
    .first {
        border-top: none!important;
    }
    #left > a #elem:hover {
        width: 60%;
        left: 20%!important;
        transition: width 0.5s, left 0.5s;
        -webkit-transition: width 0.5s left 0.5s;
    }
    #left > a #elem {
        padding-top: 25px;
        position: relative;
        left: calc(calc(100% - 120px)/2);
        transition: width 0.5s, left 0.5s;
        -webkit-transition: width 0.5s, left 0.5s;
        width: 120px;
    }
    #center {
        /* Compensate for margins in width */
        width: calc(59% - 25px);
        float: left;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }
    #center > #header {
        width: 100%;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        height: 40px;
        margin: 20px 0px 0px 0px;
        font-size: 22px;
    }
    #center h1 {
        margin: 0px;
    }
    .newsitem img {
        float: left;
        height: 80px;
        margin-right: 20px;
        border-radius: 10px 10px 10px 10px;
    }
    .newsitem p {
        text-align: justify;
    }
    .newsitem.article img {
        height: auto;
        width: 100%;
    }
    .dropcaps {
        color: #7777;
        float: left;
        font-family: Georgia;
        font-size: 75px;
        line-height: 60px;
        padding-top: 4px;
        padding-right: 8px;
        padding-left: 3px;
    }
    .banner {
        width: 100%;
        border-radius: 15px 15px 15px 15px;
        border: 1px solid #ddd;
        height: 270px;
        text-align: center;
        background: no-repeat center;
        background-size: cover;
    }
    .banner>img {
        width: 95%;
    }
    .banner.static {
        background-image: url(https://webprojects.ga/images/homepage/19511075_1385298928192709_3368651309540386875_n.jpg);
    }
    button {
        margin: 0;
        border: 0;
        height: 26px;
        padding: 0 12px 0 12px;
        cursor: pointer;
        color: #fff;
        line-height: 15px;
        font-family: 'Rokkitt', 'Open Sans', Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
        background: #3fa9f5;
        border-radius: 5px 5px 5px 5px;
        transition: color 0.3s, background-color 0.3s;
        -webkit-transition: color 0.3s, background-color 0.2s;
    }
    button:hover {
        background-color: white;
        color: #3fa9f5;
        border: 1px solid;
        transition: color 0.3s, background-color 0.3s;
        -webkit-transition: color 0.3s, background-color 0.3s;
        margin: -1px;
    }
    #right {
        float: right;
        width: 20%;
    }
    .product {
        width: 100%;
        display: inline-block;
        padding-right: 10px;
        padding-left: 10px;
        margin-bottom: 20px;
        text-align: center;
        min-height: 150px;
    }
    .product .name {}
    .product img {
        float: left;
        height: 120px;
        border-radius: 10px 10px 10px 10px;
    }
    input.newsletter {
        width: 100%;
        margin-bottom: 10px;
        height: 23px;
    }
    footer {
        clear: both;
        background-color: #777777;
        height: 200px;
    }
#center > #header
{
	height:54px;
}

#center #header h2
{
	margin:0px;
}